<template>
    <div>
        <InputCuil v-model="form.cuil" :nro-doc='"29994613"' :validate="true" :show-label="false" :disabled="false"
            :required="true" :autocomplete='"off"' :id='"pruebaInputCuil"' />
        {{ form.cuil }}
    </div>
</template>


<script setup lang="ts">
import { reactive, ref, onMounted } from "vue";
import { InputCuil, Cuil } from "../../../src/index";

const form = reactive({
    cuil: new Cuil()
});

</script>

<style></style>
  